body{
    background:#f3f5f7;
    font-family: 'Microsoft yahei';
}
.footer{
    background:#000;
}
.return_top_wrapper a{
    display:none;
}
.omit{
    overflow:hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.mt40{
    margin-top:40px;
}
.mt5{
    margin-top:5px;
}
.vip-main{
    width:1200px;
    margin:0 auto;
    background: #fff;
    padding-top:41px;
}
.vip .line{
    border-bottom: 3px solid #f3f5f7;
}
.vip .loginzone{
}
.vip .slider{
    padding:5px;
}
.vip .slider .focusOut {
    width: 890px;
    height: 330px;
    overflow: hidden;
    position: relative;
    margin-right:5px;
}
.vip .slider .focusIn {
    height:330px;
    position: absolute;
}
.focusIn li {
    float: left;
    width:890px;
    height: 330px;
}
.slider .focusIn .focus-img {
    width: 890px;
    height:330px;
}
.slider .btn {
    position: absolute;
    width: 665px;
    height: 10px;
    padding: 11px 10px;
    bottom: 0;
    left:46%;
}
.btn .squre {
    width: 10px;
    height: 10px;
    margin-right: 20px;
    background: #ffffff;
    border-radius: 50%;
    cursor: pointer;
    display: inline-block;
}
.btn .on {
    background: #34d7c3;
}
.focusOut .focus-btn {
    background: url(/v2/images/app/vip/new2/btn.png) no-repeat;
    width: 31px;
    height:61px;
    position: absolute;
    display: block;
    cursor: pointer;
}
.focusOut .focus-pre {
    background-position: 0 0;
    left:30px;
    top:50%;
    margin-top:-30px;
}
.focusOut .focus-pre:hover {
    background-position:0 -70px;
}
.focusOut .focus-next {
    background-position: -40px 0;
    right:30px;
    top:50%;
    margin-top:-30px;
}
.focusOut .focus-next:hover {
    background-position:-39px -70px;
}
.ptitle{
    padding-left:30px;
    font:bold 18px/90px 'Microsoft Yahei';
    color:#000;
}
.ptitle em{
    width:4px;
    height:18px;
    display:inline-block;
    background:#56e3b4;
    vertical-align:-3px;
}
.ptitle .yellow{
    background:#ffd16c;
}
.previle-pic{
    background: url(/v2/images/app/vip/new2/intro.png) no-repeat;
    height:152px;
    margin: 0 0 44px 47px;
}
.joinvipbox{
    padding-bottom:40px;
}
.pricebox{
    padding-left:14px;
}
.pricebox .priceli{
    float:left;
    margin-left:20px;
    border:1px solid #ececec;
    padding:0 20px;
    width: 223px;
}
.price-intro{
    position:relative;
    border-bottom:1px solid #f1f1f1;
    padding-bottom: 20px;
}
.price-intro .price-num{
    font-size:40px;
    font-weight: bold;
    color:#ffd16c;
    position:absolute;
    top: -11px;
    left: 0px;
}
.price-num em{
    font-size:21px;
}
.price-info{
    margin:20px 0 0 100px;
    font-size:14px;
    color:#ffd16c;
}
.price-info .price-desc{
    color:#000;
    margin-top: -2px;
}
.joinvipbox .open-btn{
    background:#ffcd5e;
    color:#fff;
    font-size:12px;
    display:block;
    height:32px;
    line-height:32px;
    width:150px;
    margin:0 auto;
    text-align: center;
    border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    margin-top: 18px;
    margin-bottom: 18px;
}
.investigation{
    position:fixed;
    height: 250px;
    width:  200px;
    bottom:45px;
    right:70px;
    background: url('/v2/images/app/vip/investigation.png') no-repeat;
    background-size: contain;
}
.investigation a{
    display: block;
    height: 100%;
    width: 100%;
}
.loginbox{
    border-left: 3px solid #f3f5f7;
    width: 290px;
    height: 330px;
    padding: 5px 0;
}
.loginbox .profile{
    width:85px;
    height:85px;
    display:block;
    margin:0 auto;
    margin-top:50px;
    position: relative;
}
.profile .pendant-img{
    position: absolute;
    width: 118px;
    left: -17px;
    top: -16px;
    z-index: 2;
}
.profile .head-img{
    width:100%;
    height:100%;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    position: absolute;
    z-index: 1;
}
.loginbox .username{
    color:#000;
    font:16px/55px 'Microsoft yahei';
    text-align:center;
}
.loginbox .userstatus{
    font-weight: bold;
    font-size:16px;
    color:#52e2b1;
    text-align:center;
    margin-bottom:35px;
}
.loginbox .mb0{
    margin-bottom:0;
}
.loginbox .expire{
    font-size:12px;
    color:#52e2cb;
    text-align:center;
    margin-left:6px;
}
.tuibox{
    font-size:12px;
    color:#222;
    text-align:center;
    margin:8px 0;
}
.tuibox .tuibtn,.tuibox .bookbtn{
    margin-left:4px;
    width:36px;
    height:20px;
    line-height:20px;
    background:#f1f1f1;
    font-size:12px;
    color:#999;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    display:inline-block;
}
.tuibox .tuibtn:hover,.tuibox .bookbtn:hover{
    color:#fff;
    background:#27d7d5;
}
.loginbox .openvip{
    width:195px;
    height:41px;
    background:#52e2cb;
    color:#fff;
    font-size:16px;
    line-height:41px;
    display:block;
    margin:0 auto;
    text-align:center;
    border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
}
.loginbox .login-btn{
    width:195px;
    height:41px;
    border:1px solid #52e2b0;
    color:#52e2b0;
    font-size:16px;
    line-height:41px;
    display:block;
    margin:0 auto;
    text-align:center;
    border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
}
.loginbox .code,.loginbox .code2{
    display:block;
    font-size:12px;
    color:#52e2b0;
    text-decoration: underline;
    line-height:30px;
    text-align:center;
}
.activity{
    padding-bottom:20px;
}
.exclusivebox{
    margin: 0 0 0 15px;
    width: 594px;
}
.exli{
    float:left;
    margin-left:22px;
}
.exli .exlink{
    width:176px;
    height:142px;
}
.exlink .ex-img{
    width:176px;
    height:142px;
}
.exli .extitle{
    font: 14px/50px 'Microsoft yahei';
    color: #000;
    width: 140px;
    text-align: center;
    color: #000;
    display: block;
}
.tl-img{
    width: 1132px;
    height: 94px;
    margin: 0 auto;
    display: block;
    margin-top: 16px;
    margin-bottom: 22px;
}
.welfare{
    padding-bottom:35px;
}
.discount-box{
    padding-left:43px;
    width:533px;
}
.dicountli{
    float:left;
    margin-bottom:25px;
    background:#fafafa;
    width:537px;
    height:124px;
    position: relative;
}
.dicountli .dis-img{
    width:124px;
    height:124px;
    position:absolute;
    left:0;
    top:0;
}
.dicountli .discnt{
    margin:20px 0 0 143px;
}
.discnt .dic-title{
    font-size: 12px;
    line-height: 20px;
    color: #818181;
    height: 40px;
    width: 380px;
    overflow: hidden;
}
.discnt .dic-price{
    margin-top:10px;
    width:346px;
}
.discnt .price-num{
    font:bold 18px/30px 'Microsoft yahei';
    color:#ff1a60;
}
.dic-price .buy-now{
    border:1px solid #ff1a60;
    color:#ff1a60;
    font:12px/30px 'Microsoft yahei';
    height:30px;
    text-align:center;
    width:96px;
    display:inline-block;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    margin-top:1px;
}
.dic-price .buy-now:hover{
    background:#ff1a60;
    color:#fff;
}
.dic-price .activity-status{
    font-size:12px;
    color:#ff1a60;
    display:inline-block;
    margin-right:9px;
}
.dic-price .activity-time{
    font-size:12px;
    color:#818181;
}
.tool-box{
    position:fixed;
    top:658px;
    right:130px;
}
.tool-box a{
    background: url(/v2/images/app/vip/new2/ico.png) no-repeat;
    width:83px;
    height:83px;
    display:block;
    margin-bottom:13px;
}
.tool-box .totop{
    display:none;
}
.tool-box .totop:hover{
    background: url(/v2/images/app/vip/new2/hover.png) no-repeat;
}
.tool-box .contact{
    background-position:0 -94px;
}
.tool-box .contact:hover{
    background: url(/v2/images/app/vip/new2/hover.png) 0 -92px no-repeat;
}
#lottery{
    margin-left:31px;
}
.lottery tr{
    margin: 0 0 27px 0;
    display: block;
}
.lottery td{
    border:1px solid #ececec;
    width:158px;
    height:93px;
    overflow:hidden;
    display: inline-block;
    margin-right: 16px;
}
.lottery td.active{
    border:2px solid #ffd16c;
    width:156px;
    height:91px;
    overflow:hidden;
}
.lottery td img{
    width:158px;
    height:93px;
}
.lottery-btn{
    background:#ffc0cd;
    width:160px;
    height:95px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    font-weight: bold;
    color: #fff;
    border: none;
    text-align: center;
    cursor:pointer;
}
.lottery-btn:hover{
    background:#ffc0cd;
}
.lottery-btn .start-btn{
    font-weight: bold;
    font-size: 20px;
    margin-top: 21px;
}
.lottery-btn .num-box{
    font-size:13px;
}
.turntable{
    margin-left:31px;
    width: 537px;
    position:relative;
}
.lott-box{
    position:relative;
}
.lott-box .mylott{
    position:absolute;
    right: 29px;
    top: 34px;
    font-size:14px;
    color:#000;
}
.lottery .lotterule{
    font-size: 14px;
    color: #000;
    float: right;
    display: block;
    margin-right: 30px;
    margin: 30px 30px 0 0;
}
.lottery .lotterule:hover{
    color:#ffcd5e;
    text-decoration: underline;
}
.previlege .mylott{
    top: 36px;
    right: 54px;
}
.lott-box .mylott:hover{
    color:#ffcd5e;
    text-decoration: underline;
}
.turnbox li {
    float: left;
    border: 2px solid #ececec;
    width: 156px;
    height: 91px;
    overflow: hidden;
    display: inline-block;
    margin: 0 18px 27px 0;
}
.turnbox .active{
    border: 2px solid #ffd16c;
    width: 156px;
    height: 91px;
    overflow: hidden;
}
#lottery table td.active {
    color: red;
    background-color: yellow;
}
.turnbox li img{
    width: 158px;
    height: 93px;
}
.turnbox .luck_draw{
    cursor: pointer;
    background:#ffcad6;
    text-align: center;
    color: #fff;
    font-weight: bold;
    border:none;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
.luck_draw .start-btn{
    font-weight: bold;
    font-size: 20px;
    margin-top: 21px;
}
.luck_draw .num-box{
    font-size: 13px;
}
.lotteryDialog .desc {
    width: 400px;
    height: 64px;
    margin: 0 auto;
    padding: 24px 0 13px 0;
    color: #7a7a7a;
    text-align: center;
    font: 12px/18px 'Simsun';
}
.lotteryDialog .btn {
    float: right;
    width: 82px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    color: #fff;
    background-color: #27d5bf;
    margin-right: 23px;
}
.lotteryDialog .btn:hover {
    color: #fff;
    background-color: #5cdfcf;
}
.prize-box {
    width: 517px;
    background: #fafafa;
}
.log_container {
    padding: 3px 10px 13px;
    color: #7a7a7a;
    font: 12px 'Simsum';
}
.log_container .caption {
    padding: 15px 28px 19px 13px;
    overflow: hidden;
}
.log_container .caption .time {
    float: left;
}
.log_container .caption .log {
    float: right;
}
.log_container li {
    padding: 5px 33px 26px 13px;
    overflow: hidden;
}
.log_container li .time {
    float: left;
}
.log_container li .log {
    float: right;
    color: #ffcd5e;
}
.log_container .wraps {
    height: 348px;
    position: relative;
    overflow: hidden;
}
.log_container .scrollbar {
    position: absolute;
    top: 0;
    right: 0;
    width: 8px;
}
.log_container .scrollbar .track {
    position: relative;
    z-index: 2;
    background-color: #d4d4d4;
}
.log_container .scrollbar .thumb {
    position: absolute;
    width: 8px;
    background-color: #909090;
    cursor: pointer;
}
.log_container .viewport {
    position: relative;
    height: 100%;
    overflow: hidden;
}
.log_container .overview {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
.prize-box h3{
    color: #565656;
    font-size: 12px;
    line-height: 30px;
    text-align: center;
}
.prize .dynamic .dynamic_box {
    width: 418px;
    height: 10px;
    padding: 20px;
    margin-bottom: 8px;
    font: 14px 'Microsoft YaHei';
    color: #e74424;
    line-height: 25px;
    border:1px solid #e8e8e8;
    
    overflow: hidden;
    letter-spacing: 2px;
    word-spacing: 3px;
}
.dynamic_box .js-marquee-wrapper {
    margin-top: 1000px;
    text-align: left;
}
.dynamic_box .name {
    color: #666;
}
.dynamic_box .action {
    color: #999;
}
.rewardlist{
    height: 30px;
    width: 513px;
    line-height: 30px;
    overflow: hidden;
    position: absolute;
    bottom: -13px;
    left: 0;
    background: #fafafa;
    text-align: center;
}
.dynamic_box li{
    color:#fff;
    position:relative;
}
.reward-time{
    font-size: 14px;
    color: #ffffff;
    float: right;
    display: block;
    line-height: 30px;
}
.dynamic_box li .user{
    color:#fff;
    line-height: 30px;
    float:left;
}
.gray{
    width: 100%;
    height: 100%;
    position: fixed;
    background-color: rgba(0,0,0,.6);
    left: 0;
    top:0;
    display: none;
}
.isMonthlyTui{
    width: 560px;
    height: 280px;
    background-color: #fff;
    border-radius: 5px;
    margin: 150px auto;
    text-align: center;
    overflow: hidden;
    font-size: 16px;
    color:#7c7c7c;
    display:none;
}
.isMonthlyTui p{
    margin: 70px 0;
}
.isMonthlyTui button{
    width:125px ;
    height: 45px;
    font-size:14px;
    color:#fff;
    background-color: #7c7c7c;
    border-radius: 5px;
    text-align: center;
    line-height:45px;
    cursor:pointer;
}
.isMonthlyTui button:hover{
    background-color: #27d5bf;
}
.previl-box{
    margin-top:20px;
}
.viptitle{
    font:bold 18px/60px 'Microsoft yahei';
    color:#000;
    margin-left:40px;
}
.vip-pic{
    background: url(/v2/images/app/vip/new2/p1.png) no-repeat;
    height:86px;
    width:441px;
    margin:0 auto;
}
.vip-pic2{
    background: url(/v2/images/app/vip/new2/p2.png) no-repeat;
    height:450px;
    width:455px;
    margin:0 auto;
    margin-bottom:15px;
}
.ruleinfo{
    margin-top:47px;
}
.ruleinfo .pinfo{
    font-size: 12px;
    line-height: 30px;
    color: #000;
    width: 360px;
    margin: 0 auto;
}
.previl-box .infop {
    font-size: 12px;
    line-height: 25px;
    color: #000;
    margin-left: 30px;
}
.tipsOpen,.hasgift-box{
    background: url(/v2/images/app/vip/new2/cover.jpg) no-repeat;
    height:402px;
    width:600px;
    position:absolute;
    left:50%;
    top:50%;
    margin:-201px 0 0 -300px;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    display:none;
}
.nogift-box{
    background: url(/v2/images/app/vip/new2/cover1.jpg) no-repeat;
    height:298px;
    width:600px;
    position:absolute;
    left:50%;
    top:50%;
    margin:-149px 0 0 -300px;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    display:none;
}
.gray .close{
    background: url(/v2/images/app/vip/new2/unfold.png) no-repeat;
    height:34px;
    width:34px;
    display:block;
    position: absolute;
    top:3px;
    right:-60px;
}
.gray .close:hover{
    background: url(/v2/images/app/vip/new2/unfold-hover.png) no-repeat;
}
.open-box .open-title{
    padding-left:84px;
    font-size:55px;
    margin-top:25px;
    color:#fff;
}
.tipsOpen .open-title{
    margin-top: 43px;
}
.open-box .name-box{
    padding-left: 84px;
    font-size: 26px;
    color: #fff;
    font-weight: bold;
    position: relative;
    margin-top: 15px;
}
.name-box .emfront{
    background: url(/v2/images/app/vip/new2/before.png) no-repeat;
    width: 22px;
    height: 22px;
    display: inline-block;
    vertical-align: 10px;
}
.name-box .emafter{
    background: url(/v2/images/app/vip/new2/after.png) no-repeat;
    width: 22px;
    height: 22px;
    display: inline-block;
    vertical-align: -10px;
}
.open-box .open-name{
    margin: 0 -5px;
}
.kefu{
    background: url(/v2/images/app/vip/new2/kefu.png) no-repeat;
    width:255px;
    height:69px;
    display:block;
    margin:0 auto;
    margin-top:79px;
}
.wpa_release_a06 a, .wpa_release_a06 a:link, .wpa_release_a06 a:visited, .wpa_release_a06 a:hover{
    width: 255px;
    height: 89px;
}
.wpa_release_a06{
    width: 255px;
    height: 89px;
}
.open-box .open-info{
    padding-left:84px;
    font-size:35px;
    margin-top:30px;
    color:#fff;
}
.hasgift-box .open-info {
    font-size:26px;
    margin-top:15px;
}
.nogift-box .open-title{
    font-size:36px;
    padding-left: 0;
    margin-top: 70px;
    text-align: center;
}
.nogift-box .open-info{
    font-size:28px;
    padding-left:0;
    text-align: center;
}
.open-box .open-btn{
    background:#cf3c3c;
    color:#fff;
    font:28px/70px 'Microsoft yahei';
    height:70px;
    width:252px;
    display:block;
    margin:0 auto;
    text-align: center;
    margin-top:90px;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
}